Subject: Re: Ext4 corruption in some stable kernels

From: Leo Famulari <[email-masked]>
Date: Mon, 11 Dec 2023 12:14:55 -0500

On Mon, Dec 11, 2023 at 11:30:10AM +0800, Hilton Chain wrote:
> On Mon, 11 Dec 2023 08:13:58 +0800,
> Leo Famulari wrote:
> >
> > Everyone with commit privileges should feel free to push these patches to
> > master if they seem okay. I won't be able to help today.
> 
> 
> OK, I have applied "[PATCH 2/8] gnu: linux-libre 6.1: Update to 6.1.66." from
> #67724 as 65334547674bdaeb75eb37ffbe23ba6f9fd486b1 and pushed.

Thank you for this and the subsequent update! I'm preparing to push the
remainder now.